doors:
    # Enable the opening of Iron Doors when you click on them
    enabled: false

    # If true, double doors will open, presuming they are both protected
    # and you can access both
    doubleDoors: false

    # Actions:
    #         toggle: the door will just open if it's closed, or close if it's opened. Will not auto close.
    #   openAndClose: the door will automatically close after <interval>. If it was already opened, it will NOT re-open.
    #
    action: toggle

    # The amount of seconds after opening a door for it to close. No effect if openAndClose name is not being used.
    interval: 3
